
@font-face {
    font-family: 'BemboStd';
    src: url('fonts/papermoon/BemboStd.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BemboStd';
    src: url('fonts/papermoon/BemboStd-Italic.otf');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'BemboStd';
    src: url('fonts/papermoon/BemboStd-Bold.otf');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'BemboStd';
    src: url('fonts/papermoon/BemboStd-BoldItalic.otf');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'EngraversMT';
    src: url('fonts/papermoon/Engravers-MT.otf');
    font-weight: normal;
}
@font-face {
    font-family: 'EngraversMT';
    src: url('fonts/papermoon/Engravers-MT-Bold.otf');
    font-weight: bold;
}
*:focus {
    outline: none;
}
.bembo {
    font-family: BemboStd!important;
}
.engravers {
    font-family: EngraversMT!important;
}
.gillsans {
    font-family: 'Gill Sans','Gill Sans MT','Calibri',sans-serif!important; 
}
body {
  background: url('img/home.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
body.nobg {
    background: transparent;
}
.bg-navtop {
    background-color: rgba(255,255,255,.9);
}
.bg-navtop .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.nav-item a.nav-link {
    font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    font-size: .9em;
    letter-spacing: .02em;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    color: #6F6E6A;
}
.nav-item a.nav-link:hover {
    color: #CCCCCC;
}
.papernav {
    width: 100vw;
    height: 100vh;
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 0px;
}
div[class*="papernav"] a {
    color: #FFFFFF;
    font-size: 3vh;
    text-decoration: none;
    text-shadow: 1px 1px 5px rgba(0,0,0,.6);
}
div[class*="papernav"] a:hover {
    color: #333333;
}
.cover-card {
    border: 0px;
    padding: 0px;
    margin: 0px;
    height:200px;
}
.cover-card > p {
    text-align: center;
    background-color: rgba(6,6,6,0.0);
    color: rgba(6,6,6,0.0);
    width: 100%;
    height: 100%;
    font-weight: bold;
    font-size: 20px;
    -webkit-transition: background-color 500ms linear, color .5s, text-shadow .5s;
    -ms-transition: background-color 500ms linear, color .5s, text-shadow .5s;
    transition: background-color 500ms linear, color .5, text-shadow .5s;
}
.cover-card:hover > p {
    color: white;
    text-shadow: 3px 3px 10px #000;
}
.cover-card.collaboration:hover > p {
	background-color: RGBA(223, 67, 100, 0.8);
}
.cover-card.performance:hover > p {
	background-color: RGBA(34, 179, 184, 0.8);
}
.cover-card.exhibition:hover > p {
    background-color: RGBA(240, 179, 70, 0.8);
}
.cover-card.workshop:hover > p {
    background-color: RGBA(26, 53, 94, 0.8);
}
.cover-card.pesta-boneka:hover > p {
    background-color: RGBA(236, 97, 88, 0.8);
}
.cover-card > p > a {
	color: rgba(6,6,6,0.0);
	text-decoration: none;
    -webkit-transition: background-color 500ms linear, color .5s, text-shadow .5s;
    -ms-transition: background-color 500ms linear, color .5s, text-shadow .5s;
    transition: background-color 500ms linear, color .5, text-shadow .5s;
}
.cover-card:hover > p > a {
	color: white;
}
div[class*="bgcat-"] {
    background-size: contain;
    background-color: #000;
    background-position: center center;
    background-repeat: no-repeat;
}
.title_category img {
    width: auto;
    height: 50px;
    margin-top: 15rem;
    margin-left: 8vw;
    margin-bottom: 3rem;
}
.height-25 {
    height: calc(25vw - 8rem);
}
.height-50 {
    height: calc(50vw - 8rem);
}
.col-sm-20 {
    width: 19.788vw;
}
.pt-half {
    padding-top: calc(15vw - 8rem);
}
.titlepost {
	font-family: 'BemboStd';
	text-align: center;
	font-style: italic;
	margin-top: 2rem;
	font-weight: bold;
}
.titlepost.collaboration {
	color: RGBA(223, 67, 100, 1.00);
}
.titlepost.performance {
	color: RGBA(32, 175, 179, 1.00);
}
.quotepost {
	border-top: 1px solid RGBA(162, 162, 162, 1.00);
	border-bottom: 1px solid RGBA(162, 162, 162, 1.00);
	color: RGBA(193, 150, 63, 1.00);
	padding: 1.5em 0;
	font-size: 1.3em;
	font-style: italic;
	font-weight: light;
	font-family: 'BemboStd';
}
h4 {
	font-family: 'BemboStd';
	color: RGBA(23, 48, 93, 1.00);
	font-weight: bold;
	text-decoration: underline;
	margin-top: 2em;
}
.state {
	font-family: 'Gill Sans';
	font-size: .9em;
	text-transform: uppercase;
	line-height: 1.8em;
	text-align: center;	
}
.state.performance {
	color: RGBA(32, 175, 179, 1.00);
}
a.navlink {
    color: RGBA(153, 153, 153, 1.00);
    margin-right: 1em;
}
a.navlink:last-child {
    margin-right: 0;
}
a.navlink:hover {
    color: #666;
}
.navbar-toggler {
    background-color: transparent!important;
}
.bg-navtop .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='RGBA(153, 153, 153, 1.00)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
@media (max-width: 968px) { 
body {
    background-size: initial;
    background-position: -300px -100px;
}
.papernav {
    width: 90vw;
    height: 100vh;
    display: inline-block;
    position: relative;
    margin-top: 20vh;
    margin-left: 5vw;
    font-family: 'Gill Sans','Gill Sans MT','Calibri',sans-serif!important; 
}
.papernav00, .papernav01, .papernav02, .papernav03, .papernav04, .papernav05, .papernav06 {
    position: relative;
    line-height: 357%;
    font-family: 'Gill Sans','Gill Sans MT','Calibri',sans-serif!important; 
}
.navbar-toggler {
    background-color: #999;
}
.title_category img {
    width: 50vw;
    height: auto;
    margin-top: 15rem;
    margin-left: 8vw;
    margin-bottom: 3rem;
}
div[class*="height-"] {
    height: 50vw;
}
.col-sm-20 {
    width: 50vw;
}
}
@media (max-width: 480px) { 
.col-sm-20 {
    width: 100vw;
}
.nav-link {
    padding: .5rem 0px!important;
}
body.nobg {
    background-color: RGBA(240, 240, 240, 1.00);
}
.titlepost {
    margin-top: .2em;
    padding-top: .2em;
}
.cover-card {
    position: relative;
}
.cover-card > p > a {
    color: RGBA(31, 178, 183, 1.00);
}
.cover-card.collaboration > p > a {
    color: RGBA(223, 67, 100, 1);
}
.cover-card.performance > p > a {
    color: RGBA(34, 179, 184, 1);
}
.cover-card.exhibition > p > a {
    color: RGBA(240, 179, 70, 1);
}
.cover-card.workshop > p > a {
    color: RGBA(26, 53, 94, 1);
}
.cover-card.pesta-boneka > p > a{
    color: RGBA(236, 97, 88, 1);
}
p.pt-half {
    position:absolute;
    display: block;
    bottom: -17px;
    padding: 0px;
    width: 100%;
    height: auto;
    background-color: rgba(255,255,255,.8);
}
}
@media (min-width: 968px) {    
.papernav01 {
    position: absolute;
    left: -5vh;
    top: 40vh;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.papernav00 {
    display: none;
}
.papernav02 {
    position: absolute;
    right: 48vh;
    top: 40vh;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    font-family: 'Gill Sans','Gill Sans MT','Calibri',sans-serif!important; 
}
.papernav03 {
    position: absolute;
    right: 28vh;
    top: 40vh;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    font-family: 'Gill Sans','Gill Sans MT','Calibri',sans-serif!important; 
}
.papernav04 {
    position: absolute;
    right: 8vh;
    top: 40vh;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    font-family: 'Gill Sans','Gill Sans MT','Calibri',sans-serif!important; 
}
.papernav05 {
    position: absolute;
    left: 18vh;
    bottom: 10vh;
    font-family: 'Gill Sans','Gill Sans MT','Calibri',sans-serif!important; 
}
.papernav06 {
    position: absolute;
    right: 38vh;
    bottom: 10vh;
    font-family: 'Gill Sans','Gill Sans MT','Calibri',sans-serif!important; 
}
.papernav07 {
    position: absolute;
    right: 68vh;
    top: 40vh;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    font-family: 'Gill Sans','Gill Sans MT','Calibri',sans-serif!important; 
}
}
@media screen and (max-width: 1600px){
    .nav-item a.nav-link {
        font-size: .9em;
    }
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx){
    .nav-link {
        padding: .5rem .5em;
    }
    .nav-item a.nav-link {
        font-size: .76em;
    }
}
a.linkpapernav {
    font-family: 'Gill Sans','Gill Sans MT','Calibri',sans-serif!important; 
}
a.linkpapernav.link-performance:hover {
    color: #1EB3B9!important;
}
a.linkpapernav.link-pesta-boneka:hover {
    color: #EE5F58!important;
}
a.linkpapernav.link-about-us:hover {
    color: #69B9A2!important;
}
a.linkpapernav.link-schedule:hover {
    color: #69B7A1!important;
}
a.linkpapernav.link-collaboration:hover {
    color: #DF4364!important;
}
a.linkpapernav.link-residency:hover {
    color: #69B7A1!important;
}
a.linkpapernav.link-exhibition:hover {
    color: #F0B346!important;
}
a.linkpapernav.link-workshop:hover {
    color: #1A355E!important;
}
.clickenlarge {
    position: absolute;
    bottom: 0px;
    left: 0px;
	top: 0px;
	right: 0px;
	overflow: hidden;
}
.clickenlarge a {
    background-color: rgba(255,255,255,0);
    width: 100%;
	height: 100%;
	display: block;
}
.clickenlarge a:hover {
    background-color: rgba(255,255,255,.3);
}
.imgenlarge {
    height: 18px;
    width: auto;
    margin-right: 2px;
}
.lightbox-target {
position: fixed;
top: -100%;
width: 100%;
background: rgba(0,0,0,.7);
width: 100%;
opacity: 0;
-webkit-transition: opacity .5s ease-in-out;
-moz-transition: opacity .5s ease-in-out;
-o-transition: opacity .5s ease-in-out;
transition: opacity .5s ease-in-out;
overflow: hidden;
}
.lightbox-target img {
margin: auto;
position: absolute;
top: 0;
left:0;
right:0;
bottom: 0;
max-height: 0%;
max-width: 0%;
border: 3px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
box-sizing: border-box;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}
a.lightbox-close {
display: block;
width:50px;
height:50px;
box-sizing: border-box;
background: white;
color: black;
text-decoration: none;
position: absolute;
z-index: 99;
top: -80px;
right: 0;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}
a.lightbox-close:before {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
z-index: 99999999;
left: 26px;
top:10px;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
transform:rotate(45deg);
}
a.lightbox-close:after {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
z-index: 9999999999;
left: 26px;
top:10px;
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
}
.lightbox-target:target {
opacity: 1;
top: 0;
bottom: 0;
z-index: 9999999999999999999999999;
}
.lightbox-target:target img {
max-height: 100%;
max-width: 100%;
}
.lightbox-target:target a.lightbox-close {
top: 100px;
z-index: 9999999999999999999999999;
}